
Tomas Tech Co.,Ltd. - Sales support #26

Parent project # 533 (New): [PJ******]General and administrative expenses

[FY2023]Common management for Atchai

07 Oct 2023 15:02 - Ryo Nozaki

Status: Closed Start date: 07 Oct 2023

Priority: Normal Due date: 31 Dec 2023

Assignee: Atchai Konthong % Done: 90%

Category:  Estimated time: 200.00 hours

Target version:  Spent time: 0.00 hour

Finish date:    

Description

History

#1 - 07 Oct 2023 15:02 - Ryo Nozaki

- Copied from Sales support #20: [FY2023]Common management for Soraya added

#2 - 07 Oct 2023 15:03 - Ryo Nozaki

- Copied to Sales support #27: [FY2023]Common management for Kamol added

#3 - 18 Oct 2023 20:45 - Ryo Nozaki

- Copied from deleted (Sales support #20: [FY2023]Common management for Soraya)

#4 - 18 Oct 2023 20:48 - Ryo Nozaki

- Copied to deleted (Sales support #27: [FY2023]Common management for Kamol)

#5 - 18 Oct 2023 20:48 - Ryo Nozaki

- % Done changed from 0 to 90

#6 - 30 Jan 2024 21:11 - Ryo Nozaki

- Status changed from New to Closed

#7 - 04 May 2024 17:23 - Ryo Nozaki

- Project changed from 42 to Tomas Tech Co.,Ltd.

- Parent task set to #533
